# v0.1.2
Crafting:
	- Kerogen -> Mineral wax no longer requires a container to "smelt", fixing an issue that meant that mineral wax could not be retrieved at all

# v0.1.1

Core:
    - Ashlar stone fence issue with missing sounds fixed

Balance:
    - Buffed the ratios/output of mineral wax processes that aren't based on shale, as they felt too harsh. Shale remains the best option but the other options should feel more welcoming in case shale is difficult to find
        - Heating time required reduced across the board, making the process less fuel-intensive
        - Kerogen now converts into mineral wax at a 1 to 1 ratio
        - Graphite now converts into kerogen at a 2 to 1 ratio instead of 4 to 1
        - Graphite powder (EM) and coal powder (EM) now convert into kerogen at a 2 to 1 ratio
    - Candles made with mineral wax now require 4 min. wax for 2 candles, down from requiring 6 min. wax for 2 candles; with the kerogen changes, this should be a decent buff to candle production from mineral wax

Crafting:
    - Cobbleskulls now have a recipe, requires 6 bones and 1 cobblestone; hopefully this should also be compatible with any mod that adds its own cobblestone/cobbleskull variants
        - In addition, any existing cobbleskull block can be placed with a pickaxe in the crafting grid to yield the original cobblestone

# v0.1.0

Core:
    - A big background change to some elements; previously chemical solutions were separate item codes and they have now been unified as a unique itemcode: chemicalportion
        - Note: This change was made to make sure that adding Lithocraft-specific liquids in the future is easier to handle and because it has long-term implications, so is best done sooner rather than later. Old stuff will have remaps available but unfortunately these will likely serve no use
    - Chemical residue (ammonia): new name/now a liquid
    - Chemical residue (organic slurry): new name/now a liquid
    - Synpulp no longer has erroneous "fruit" nutrition
    - A link to mod flowchart added to the Lithocraft 02 in-game handbook section; the link may rarely be updated, only if/when required. The current online hosting solution isn't the best for the purpose and this will likely change when something better can be used
    - Mineral wax now has a new shape/texture
    - Several items, like kerogen, now list crafting processes in the handbook or have extra trivia
    
Balance:
    - Final results of some recipes/processes and their yields made to be a bit more generous
        - Making flax fibres artificially through the synpulp process now has a much better total cost of 1 cellulose, 0.2 litres of ammonia, 0.2 litres of cupric solution, for every 6 fibres produced;
    
Crafting:
    - Pulverized Alum can now be sieved together with Sulfur to produce Potash at a rate of 1 to 1, producing 3 Potash
    - New recipe: full blocks of most ungraded ore (like coal, sulfur, sylvite, etc., not metals) can be placed with a pickaxe in crafting grid for a slightly better yield
    - New block: Ashlar stone fence: these are made using ashlar blocks (bricks) in the same way you would make a dry-stone wall (fence) and have a generous rate of production
    - New item: Chemical residue (biomass): uses a similar recipe to what organic slurry used to have in v0.0.1; this is an intermediate residue meant to make the new organic slurry liquid but also serves as a low-quality all-round fertiliser
        - Biomass also has an alternate recipe making use of peat and sulfur; in a future version, there will hopefully be a different farming use for peat
    - New item: Greek fire, no special purpose for now, but serves a complex crafting alternative for a uniquely high temperature long-burn fuel
    - New liquid: Strong salt water: made in several different ways but the most efficient way is by mining full blocks of halite and dissolving them with water in a barrel
    - Cupric solution is now usable as a mordant as intended
    - Organic slurry now made by mixing biomass with water in a barrel
    - Changed ammonia production process to make use of the distiller at a ratio of 50% yield; in a future version, an alternate process with better yield might be added
    
Remapping:
    - Old ammonia and organic slurry should remap to new liquid forms on existing saves, but converted amounts and forms will likely be useless, so it may be better to discard any of these leftovers
    
Compat:
    - Geology Additions: Recipes for turning rocks into loose stones and for making gravel/sand from other full blocks
    
KNOWN ISSUES:
    - Greek fire icon/hand is too small/difficult to see
    - Can't access Lithocraft liquid entries information from crafting processes that use them
    - Can't use anything other than buckets with Lithocraft liquids
    - Geology Additions-based high polish rock blocks are missing textures
    - At the time of this release, flowchart is accessible, but incomplete

# v0.0.1

    - Corrected order of chapters

# First release. v0.0.0 aka alpha

Core:

    - Residual compounds
    - Synthetic fibre pulp
    - New ways of obtaining vanilla items like candles and saltpeter
    - New "shiny" rock blocks